Bug 474601 - seedit : Unowned directories
seedit : Unowned directories
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: seedit (Show other bugs)
11
All Linux
low Severity low
: ---
: ---
Assigned To: Yuichi Nakamura
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-04 11:46 EST by Michael Schwendt
Modified: 2009-06-15 05:58 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-15 05:58:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Schwendt 2008-12-04 11:46:13 EST
One or more directories are not included within this
package and/or its sub-packages:

=> seedit-policy-2.2.0-3.fc10.i386 (rawhide-development-i386)
/etc/selinux
    provided by: selinux-policy-3.6.1-1.fc11.noarch
/etc/seedit

[...]

Further information:

https://fedoraproject.org/wiki/Packaging/ReviewGuidelines

MUST: A package must own all directories that it creates. If it does not
create a directory that it uses, then it should require a package which
does create that directory.

https://fedoraproject.org/wiki/Packaging/Guidelines#FileAndDirectoryOwnership
https://fedoraproject.org/wiki/Packaging/UnownedDirectories
Comment 1 Bug Zapper 2009-06-09 06:06:58 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Michael Schwendt 2009-06-15 05:58:21 EDT
Fix committed to devel (F-12), tagged, no build yet.

Note You need to log in before you can comment on or make changes to this bug.